Subject: bug#60198: closed (Re: bug#60198: 30.0.50; Eglot: Spelling error for vscode-json-languageserver)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 05 Sep 2023 23:52:02 +0000

Your bug report

#60198: 30.0.50; Eglot: Spelling error for vscode-json-languageserver

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
60198: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=60198
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#60198: 30.0.50; Eglot: Spelling error for vscode-json-languageserver
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Brian Leung <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Sep 2023 16:51:03 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> Thanks, so I've now installed your patch on the emacs-29 branch, and
> I'm closing this bug.

This was accidentally left open, so I'm closing it now.

Subject: 30.0.50; Eglot: Spelling error for vscode-json-languageserver
From: Benjamin Orthen <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 11:13:32 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

In lisp/progmodes/eglot.el:192,
"vscode-json-languageserver"
(https://www.npmjs.com/package/vscode-json-languageserver) is spelled as "vscode-json-language-server",
which causes eglot to fail to find the executable.